# Uses of Class
org.apache.sling.commons.testing.integration.NameValuePair

Packages that use NameValuePair
Package
Description
org.apache.sling.commons.testing.integration

## Uses of NameValuePair in org.apache.sling.commons.testing.integration

Methods in org.apache.sling.commons.testing.integration that return types with arguments of type NameValuePair
Modifier and Type
Method
Description
`Iterator<NameValuePair>`
NameValuePairList.`iterator()`
Constructor parameters in org.apache.sling.commons.testing.integration with type arguments of type NameValuePair
Modifier
Constructor
Description
``
`NameValuePairList(List<NameValuePair> init)`